Informazioni commerciali +39 0575 05077
  Clienti +39 0575 0504
  Partner e CDRL +39 0575 0500
Lun/Ven 08.30-18.00
 
> 8 - Protocollo di sicurezza TLS 1.2: requisiti compatibilità > Servizio integrato nei sistemi aziendali (tramite linguaggi di integrazione)

8.4 Servizio integrato nei sistemi aziendali (tramite linguaggi di integrazione)

Requisiti minimi di compatibilità:

 
Linguaggio/Framework Versione minima
Java 8b132
OpenSSL 1.0.1h
.Net Framework 4.6
  Java 7 utilizza, di default, TLSv1; per modificare questa impostazione è necessario che l'applicazione venga avviata con il seguente parametro: "-Dhttps.protocols=TLSv1.2"
 
La tua opinione è importante per noi!

Non hai trovato quello che cerchi?

Contatta i nostri esperti, sono a tua disposizione.